
Figure - Bug #111721
【Figure】【EVT】【EMC】RI01 电磁辐射抗扰度（BCI）：在施加干扰期间，样机断电重启，停止施加干扰后
，通过手动操作才能恢复以下功能：1.A2B, 2网口Ping, 3. BT/WIFI 连接。不满足标准要求的自动恢复功能的要
求
2022-09-05 14:29 - 项目二组_SD3 曾小文

Status: CLOSED Start date: 2022-09-05

Priority: High Due date:

Assignee: SZ HW Test-曾小文 % Done: 0%

Category: EE Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 2022.08.25

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: Release Test Root cause:

Description

RI01 电磁辐射抗扰度（BCI）：在施加干扰期间，样机断电重启，停止施加干扰后，通过手动操作才能恢复以下功能：1.A2B, 2网口Ping,

3. BT/WIFI 连接。不满足标准要求的自动恢复功能的要求

History

#1 - 2022-09-14 11:32 - CD TPM-申艳艳

- Category set to EE

#2 - 2022-10-21 14:08 - SZ HW Test-曾小文

- Status changed from New to RESOLVED

硬件改方案后复测PASS

#3 - 2022-10-21 14:08 - SZ HW Test-曾小文

- Status changed from RESOLVED to VERIFIED

硬件改方案后复测PASS

#4 - 2022-10-21 14:08 - SZ HW Test-曾小文

- Status changed from VERIFIED to CLOSED

#5 - 2022-10-21 14:08 - SZ HW Test-曾小文

- Assignee changed from SZ-硬件二组_SD3 王苗 to SZ HW Test-曾小文
